@charset "UTF-8";
/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  .d-none-less-1200 {
    display: none;
  }
  .nav__item:not(:last-child) {
    margin-right: 25px;
  }
  .nav__link {
    font-size: 14px;
  }
  .nav__item:nth-child(6) {
    display: none;
  }
  .search__field.open input {
    width: 220px;
  }
  .bookmakers__sum {
    max-width: 100%;
  }
  .footer__group .col-12 .footer__item {
    margin-bottom: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .footer__best,
  .footer__adult {
    margin-top: 0;
  }
  .footer__best a {
    font-size: 20px;
  }
  .social__link {
    min-width: 130px;max-width: 135px;
  }
  .kappers__nav__link {
    padding: 0 18px;
  }
  .bonuses__sl.arrow-sl .slick-prev,
  .bonuses__sl.arrow-sl .slick-next {
    top: -45px;
  }
  .p-news .col-xl-9 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .p-news .col-xl-3 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .categories {
    padding: 15px;
    margin: 30px 0 15px;
  }
  .categories .title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .categories__arrow {
    display: block;
  }
  .categories__list {
    display: none;
  }
  .p-news .top-bookmakers {
    display: none;
  }
  .user .box {
    position: relative;
  }
  .user .box [class*='col'] {
    position: static;
  }
  .user__box__top {
    width: 100%;
    padding-right: 20px;
  }
  .user__box {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .user__subscribe {
    margin-top: 30px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .user__share {
    position: absolute;
    top: 65px;right: 20px;
  }
  .user__info {
    margin-top: 30px;
  }
  .data__aside {
    margin-top: 20px;
  }
  .ranking-place__bk__item img {
    margin: 0 auto;
  }
  .week .ranking-place__list__item {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
  .panel {
    padding: 0 15px;
  }
  .panel__bonus {
    margin-right: 0;
  }
  a.panel__forecast {
    display: none;
  }
  .nav__item:nth-child(4),
  .nav__item:nth-child(5) {
    display: none;
  }
  .search__field.open input {
    width: 200px;
  }
  .title__h2 {
    font-size: 22px;
  }
  .more a {
    font-size: 14px;
  }
  .arrow-sl .slick-prev, .arrow-sl .slick-next {
    top: -49px;
  }
  .top-forecasts__txt {
    min-width: 90px;
    max-width: 100px;
  }
  .top-forecasts__type {
    min-width: 175px;
    max-width: 180px;
  }
  .top-forecasts__num {
    max-width: 70px;
    padding-right: 0;
  }
  .top-forecasts__link {
    display: none;
  }
  .forecasts__type,
  .forecasts__day {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .forecasts__type {
    position: static;
    padding-right: 0;
  }
  .forecasts__day {
    margin-left: 0;
    margin-top: 25px;
  }
  .forecasts__day .tabs-name__item:not(:last-child) {
    margin-right: 90px;
  }
  .forecasts__bids__item:nth-child(4),
  .forecasts__like,
  .bookmakers__ratio,
  .shape,
  .redak .top-forecasts__type {
    display: none;
  }
  .press__sl.arrow-sl .slick-prev, .press__sl.arrow-sl .slick-next {
    top: -43px;
  }
  .copyright {
    max-width: 280px;
  }
  .covers__comand .forecasts__comand__img {
    margin: 0 auto;
  }
  .covers__comand .covers__percent {
    text-align: center;
    margin: 10px 0 0 !important;
  }
  .covers__links {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 11px 10px 6px;
  }
  .covers__links p {
    width: 50%;
    padding: 0 5px;
    margin-bottom: 5px;
  }
  .covers__list__item {
    width: 100%;
  }
  .covers__list__item:not(:last-child) {
    margin-bottom: 9px;
  }
  .covers__info__item a {
    font-size: 11px;
  }
  .kappers__nav__link {
    padding: 0 5px;
  }
  .kappers__nav_next {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
  .kappers__nav_down {
    -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
            order: 6;
  }
  .kappers__nav__item:last-child a,
  .kappers__nav__item:nth-child(8) a {
    border-radius: 0;
  }
  .kappers__user {
    width: 50%;
  }
  .kappers__svg {
    width: 15%;
  }
  .rating__btns .forecasts__btns__item:nth-child(2) {
    width: 17%;
  }
  .rating__btns .forecasts__btns__item:nth-child(5) {
    width: 25%;
  }
  .match__head .forecasts__date {
    display: block;
    position: static;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .match__body .forecasts__comand__img {
    width: 70px;height: 70px;
  }
  .match__rate__btn {
    min-width: 85px;
  }
  .match__bids__col__1 {
    width: 62%;
  }
  .match__bids__col__2 {
    width: 14%;
  }
  .match__bids__col__3 {
    width: 8%;
  }
  .match__bids__col__4 {
    width: 16%;
  }
  .match__factor__table__btn .btn {
    width: 90px;
  }
  .match__kappers__odds {
    width: 50%;
  }
  .match__kappers .forecasts__bids__more {
    width: 120px;
  }
  .user__share {
    top: 110px;
  }
  .data {
    padding-top: 50px;
  }
  .data__tab {
    overflow-x: auto;
    white-space: nowrap;
  }
  .data__tab .tabs-name__item:after {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .information .col-auto {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    max-width: 25%;
    margin-bottom: 25px;
  }
  .schedule {
    margin-top: 0px;
  }
  .sport__name {
    display: none;
  }
  .sport__cell_1 {
    width: 10%;
  }
  .sport__cell_2 {
    width: 20%;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
  .logo {
    width: 100%;
  }
  .panel__bonus span {
    display: none;
  }
  .panel__icon {
    margin-right: 0;
  }
  .login,
  .nav__item:nth-child(1) {
    display: none;
  }
  .intro__comand__img {
    width: 38px;height: 38px;
  }
  .intro__comand__name {
    font-size: 20px;
  }
  .more,
  .top-forecasts__type {
    display: none;
  }
  .arrow-sl .slick-prev, .arrow-sl .slick-next {
    top: -47px;
  }
  .top-forecasts__item {
    padding: 15px 10px 14px;
  }
  .top-forecasts__txt {
    min-width: 60px;
    max-width: 75px;
  }
  .top-forecasts__icon {
    width: 14px;height: 14px;
  }
  .top-forecasts__date {
    font-size: 12px;
  }
  .top-forecasts__time {
    font-size: 14px;
  }
  .top-forecasts__num {
    font-size: 14px;
    max-width: 50px;
    padding-left: 0;
  }
  .forecasts__date {
    display: block;
    margin-top: 5px;
  }
  .forecasts__btns {
    padding-left: 0;
    margin-top: 15px;
  }
  .forecasts__btns__item {
    max-width: 50%;width: 100%;
  }
  .forecasts__bids {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .forecasts__bids__item.d-flex {
    width: 100%;
    margin-top: 25px;
  }
  .forecasts__bids__bookmaker {
    width: 40%;
  }
  .forecasts__bids__rate {
    width: 60%;
  }
  .forecasts__ratio {
    display: none;
  }
  .bookmakers__list {
    padding: 0 10px;
  }
  .bookmakers__btns {
    padding-left: 15px;
  }
  .bookmakers__btns .btn:first-child,
  .bookmakers__btns .btn:last-child {
    padding: 0 5px;
    min-width: 40px;
  }
  .bookmakers__btns .btn:first-child {
    font-size: 30px;
    line-height: 20px;
  }
  .bookmakers__btns .btn:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .bookmakers__btns .btn:last-child svg {
    fill: #fff;
    display: block;
    width: 16px;height: 16px;
  }
  .press .more-link {
    margin-top: 20px;
  }
  .sentence .box {
    padding: 20px 15px;
  }
  .footer__adult {
    display: none !important;
  }
  .footer__list,
  .social {
    display: none;
  }
  .footer {
    padding: 30px 0;
  }
  .footer__bot {
    margin-top: 30px;
    padding-top: 30px;
  }
  .copyright,
  .footer__txt {
    font-size: 14px;
  }
  .copyright {
    max-width: 100%;
    padding-right: 0;
  }
  .footer__txt {
    margin-top: 20px;
  }
  .footer__title {
    cursor: pointer;
  }
  .footer__title:hover {
    color: rgb(1, 97, 218);
  }
  .footer__item ul {
    margin-bottom: 20px;
  }
  .top-forecasts__live {
    font-size: 10px;
    width: 44px;height: 18px;
  }
  .top-forecasts__premium__title a {
    top: 26px;right: -28px;
    width: 85px;height: 30px;
  }
  .top-forecasts__coef .forecasts__bids__item {
    margin-top: 6px !important;
  }
  .press__sl.arrow-sl .slick-prev, .press__sl.arrow-sl .slick-next {
    top: -41px;
  }
  .covers__links__item,
  .covers__links .btn {
    font-size: 12px;
  }
  .kappers__nav__link {
    padding: 0 13px;
  }
  .kappers__tab .tabs-name__item {
    font-size: 12px;
  }
  .kappers__user__name {
    font-size: 14px;
  }
  .kappers .bookmakers__btns .btn {
    display: block;
    min-width: 50px;
    font-size: 40px;
    line-height: 16px;
  }
  .kappers .bookmakers__btns span:first-child {
    display: none;
  }
  .kappers .bookmakers__btns span:last-child {
    display: block;
  }
  .kappers__svg {
    width: 20%;
  }
  .rating__btns {
    margin-top: 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .rating__btns .forecasts__btns__item {
    margin-bottom: 1px;
  }
  .rating__btns .forecasts__btns__item:nth-child(1) {
    border-bottom-left-radius: 0;
  }
  .rating__btns .forecasts__btns__item:nth-child(3),
  .rating__btns .forecasts__btns__item:nth-child(5) {
    border-top-right-radius: 0;
  }
  .rating__btns .forecasts__btns__item:nth-child(4) {
    border-bottom-left-radius: 5px;
  }
  .rating__btns .forecasts__btns__item:nth-child(1),
  .rating__btns .forecasts__btns__item:nth-child(2),
  .rating__btns .forecasts__btns__item:nth-child(3) {
    width: calc(33.3333333% - 1px);
  }
  .rating__btns .forecasts__btns__item:nth-child(4),
  .rating__btns .forecasts__btns__item:nth-child(5) {
    width: calc(50% - 1px);
  }
  .match__info, .match__desc, .match__forecast, .match__bids, .match__factor {
    padding-left: 10px;
    padding-right: 10px;
  }
  .match__head .col-12 {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .match__head .forecasts__date {
    width: 100%;
    margin-top: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .match__head .forecasts__date span {
    margin-left: 5px;
  }
  .match__rate .col-auto {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .match__rate .col-auto:not(:last-child) {
    margin-bottom: 5px;
  }
  .match__rate .btn {
    min-width: 50%;
  }
  .match__desc h3 {
    font-size: 20px;
  }
  .match__forecast__box {
    padding: 20px 10px;
  }
  .match__forecast__main,
  .match__forecast__bonus {
    font-size: 16px;
  }
  .match__forecast__bonus__icon {
    margin-right: 3px;
    width: 18px;height: 18px;
  }
  .match__forecast__btn {
    font-size: 13px;
  }
  .match__bids__head__btn {
    font-size: 12px;
  }
  .match__bids__col__1 {
    width: 45%;
  }
  .match__bids__col__2 {
    width: 20%;
  }
  .match__bids__col__3 {
    width: 10%;
  }
  .match__bids__col__4 {
    width: 25%;
  }
  .match__factor__calc {
    padding-left: 0;
    margin-top: 10px;
  }
  .match__factor__table__row .match__factor__cell:nth-child(5),
  .match__factor__table__row .match__factor__cell:nth-child(6) {
    display: none;
  }
  .match__factor__cell {
    width: 25%;
  }
  .debriefing {
    padding: 20px 10px;
  }
  .debriefing h4, .debriefing__forecast {
    font-size: 16px;
  }
  .debriefing__percent {
    width: 50px;
    font-size: 14px;
  }
  .debriefing__group .btn {
    font-size: 12px;
    min-width: 50px;
    line-height: 26px;
  }
  .match__kappers__odds {
    width: 100%;
  }
  .data__head__pc {
    display: none;
  }
  .user__box,
  .data__head__mob {
    display: block;
  }
  .user__box__top {
    padding-right: 0;
  }
  .user__name {
    font-size: 20px;
    margin-top: 10px;
  }
  .user__infa {
    font-size: 12px;
    margin-top: 10px;
  }
  .user__subscribe .btn {
    font-size: 12px;
    line-height: 34px;
    min-width: 168px;
  }
  .user__share {
    top: 22px;
  }
  .user__info {
    overflow-x: auto;
    padding-bottom: 10px;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
            justify-content: flex-start !important;
  }
  .user__info__item {
    white-space: nowrap;
  }
  .user__price .col-md-4 {
    width: 200px;
  }
  .user__price__item {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .user__price__info {
    width: 110px;
  }
  .information .col-auto {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33%;
            flex: 0 0 33%;
    max-width: 33%;
  }
  .sport__list {
    width: 540px;
  }
  .sport__cell_1 {
    width: 11%;
  }
  .sport__cell_2 {
    width: 23%;
  }
  .sport__cell_3 {
    width: 14%;
  }
  .sport__cell_4 {
    width: 20%;
  }
  .sport__cell_5 {
    width: 12%;
  }
  .sport__cell_6 {
    width: 20%;
   }
   .direction__box {
    padding: 30px 20px;
  }
  .direction__list {
    width: 420px;
    padding-right: 20px;
  }
  .direction__list .sport__cell_1,
  .direction__list a {
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
  }
  .direction__list a {
    display: block;
  }
  .direction__list a,
  .direction__list .sport__cell {
    font-size: 11px;
  }
  .user__info__box span,
  .user__price__num {
    font-size: 14px;
  }
  .user__info__box {
    margin-left: 7px;
  }
  .user__info__box p,
  .user__price__head,
  .user__price__bot {
    font-size: 12px;
  }
  .user__info__icon {
    width: 26px;height: 26px;
  }
  .user__price__btn .btn {
    min-width: 40px;height: 35px;
    background-size: 50%;
  }
  .data__tab .forecasts__day__item:not(:last-child) {
    margin-right: 10px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 576px) {
  .header {
    padding-top: 15px;
  }
  .nav {
    padding: 15px 0;
    margin-top: 15px;
  }
  .nav .container {
    position: static;
  }
  .nav__item:nth-child(3) {
    display: none;
  }
  .nav-drop {
    width: 100%;
    overflow-y: auto;
    top: 128px;left: 0;right: 0;bottom: 0;
  }
  .nav-drop__levels {
    opacity: 1;
    width: 100%;
    display: none;
    border-left: 0;
    position: static;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .nav-drop__level.active .nav-drop__arrow {
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  .intro {
    padding-right: 0;
  }
  .intro__img {
    right: -90px;
  }
  .intro__info__class {
    display: none;
  }
  .intro__sl .slick-dots li {
    width: 10px;
    margin: 0 5px;
  }
  .intro__sl .slick-dots li button {
    height: 10px;
    border-radius: 50%;
  }
  .forecasts__btns {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .forecasts__btns__item {
    max-width: 100%;
  }
  .forecasts__btns__item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 1px;
  }
  .forecasts__btns__item:first-child {
    border-radius: 5px 5px 0 0;
  }
  .forecasts__btns__item:last-child {
    border-radius: 0 0 5px 5px;
  }
  .forecasts__type {
    overflow-x: auto;
    padding-bottom: 25px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-overflow-scrolling: touch;
  }
  .forecasts__day {
    margin-top: 15px;
  }
  .forecasts__day .tabs-name__item:not(:last-child) {
    margin-right: 25px;
  }
  .forecasts__top {
    padding: 20px 10px 15px;
  }
  .top-forecasts__img {
    width: 15px;height: 15px;
  }
  .top-forecasts__name {
    font-size: 12px;
  }
  .forecasts__info {
    padding: 0 10px 20px;
  }
  .forecasts__center {
    padding: 0 10px;
  }
  .forecasts__comand__img {
    width: 20px;height: 20px;
  }
  .forecasts__comand__name a {
    font-size: 12px;
  }
  .forecasts__time {
    font-size: 14px;
  }
  .forecasts__start {
    font-size: 8px;
  }
  .forecasts__bids__title,
  .forecasts__bids__odds {
    font-size: 14px;
  }
  .forecasts__bids__item:nth-child(1) {
    width: 150px;
  }
  .forecasts__bids__item.d-flex {
    margin-top: 10px;
  }
  .forecasts__comment {
    display: none;
  }
  .bookmakers__item {
    padding: 10px 0;
  }
  .bookmakers__img {
    margin-left: 10px;
    width: 60px;height: 27px;
  }
  .bookmakers__num,
  .bookmakers__sum a {
    font-weight: 600;
  }
  .bookmakers__sum a {
    font-size: 14px;
  }
  .forecasts__info__express__icon {
    margin-right: 10px;
    width: 25px;height: 25px;
  }
  .forecasts__info__express__name {
    font-size: 14px;
  }
  .top-forecasts__coef, .top-forecasts__premium {
    min-width: 120px;max-width: 120px;
  }
  .top-forecasts__coef__txt,
  .redak .forecasts__bids__rate,
  .top-forecasts__premium__title a,
  .top-forecasts__premium__coef a {
    font-size: 10px;
  }
  .top-forecasts__coef .btn {
    padding: 0 3px;
    line-height: 15px;
    width: 40px;height: 18px;
  }
  .top-forecasts__premium__title a {
    top: 20px;right: -21px;
    width: 67px;height: 25px;
  }
  .top-forecasts__premium__coef a {
    padding: 0 4px;
    line-height: 20px;
    min-width: 55px;max-width: 65px;height: 24px;
  }
  .covers__head__item {
    font-size: 12px;
  }
  .covers__comand .forecasts__comand__img {
    width: 32px;height: 32px;
  } 
  .covers__percent {
    font-size: 14px;
    margin-top: 5px !important;
  }
  .covers__links p {
    width: auto;
  }
  .covers__list {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .kappers__tab .tabs-name__item {
    font-size: 14px;
  }
  .kappers .forecasts__body {
    margin-top: 20px;
  }
  .kappers .bookmakers__btns {
    width: auto;
  }
  .rating__btns .forecasts__btns__item {
    width: 100% !important;
  }
  .rating__btns .forecasts__btns__item:nth-child(4) {
    border-radius: 0;
  }
  .match__body .forecasts__comand__img {
    width: 50px;
    height: 50px;
  }
  .match__body .forecasts__time {
    font-size: 12px;
  }
  .match__body .forecasts__time span {
    font-size: 20px;
  }
  .match__comand__item {
    border-radius: 2px;
    width: 10px;height: 10px;
  }
  .match__comand__item:not(:last-child) {
    margin-right: 2px;
  }
  .match__bids__titles__item,
  .match__bids__item__head .match__bids__titles__item {
    font-size: 12px;
  }
  .match__bids__col__2 {
    width: 22%;
  }
  .match__factor__form {
    width: 100%;
    margin: 5px 0 0;
  }
  .match__factor__form input {
    width: 100%;
  }
  .news__head {
    overflow-x: auto;
    white-space: nowrap;
  }
  .news__tab .tabs-name__item:after {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .news__redak {
    padding-left: 20px;
  }
  .match__forecast__btn.d-block {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .match__forecast__btn_pay.d-block {
    display: block !important;
  }
  .match__forecast__btn span {
    padding-right: 120px;
  }
  .match__forecast__btn_pay span {
    padding-right: 0;
  }
  .information__name {
    font-size: 18px;
  }
  .information__txt {
    font-size: 12px;
  }
}

@media only screen and (max-width : 480px) {
  .nav__link {
    font-size: 12px;
  }
  .search__field input {
    font-size: 14px;
  }
  .search__field.open input {
    width: 130px;
  }
  .intro {
    padding-bottom: 80px;
  }
  .intro__btns {
    display: block !important;
  }
  .intro__btns .btn_blue {
    margin-right: 0;
    margin-bottom: 15px;
  }
  .intro__btns .btn {
    max-width: 100%;width: 100%;
  }
  .intro__sl .slick-dots {
    text-align: center;
  }
  .title__h2 {
    font-size: 20px;
  }
  .forecasts__bids .forecasts__bids__item:nth-child(1) {
    width: 100%;
    margin-right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .forecasts__bids .forecasts__bids__item:nth-child(2),
  .forecasts__bids .forecasts__bids__item:nth-child(3) {
    display: none;
  }
  .forecasts__bids__odds {
    margin-left: 10px;
  }
  .forecasts__bids__title, .forecasts__bids__odds {
    font-size: 16px;
  }
  .forecasts__bids__item.d-flex {
    margin-top: 15px;
  }
  .forecaster__info {
    max-width: 70px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
  }
  .forecaster__name {
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
  }
  .forecasts__subscribe .btn {
    font-size: 14px;
  }
  .press__info {
    padding: 15px 10px;
  }
  .press__type,
  .press__info__type a {
    font-size: 12px;
  }
  .press__info__txt {
    margin-top: 10px;
  }
  .covers__list {
    display: block !important;
  }
  .covers__list__li {
    font-size: 13px;
  }
  .footer__group .col-12 .footer__item {
    display: block;
  }
  .footer__best {
    margin-top: 25px;
  }
  .footer__best br {
    display: none;
  }
  .top-forecasts__coef, .top-forecasts__premium {
    min-width: 100px;
    max-width: 100px;
  }
  .kappers__list {
    padding: 0 10px;
  }
  .kappers__user, .kappers__svg, .kappers .bookmakers__btns {
    padding-left: 10px;
  }
  .kappers__user__img {
    width: 26px;height: 26px;
  }
  .kappers__user__name {
    font-size: 12px;
    margin-left: 10px;
  }
  .kappers__svg svg {
    width: 16px;height: 16px;
  }
  .kappers__svg span {
    font-size: 12px;
  }
  .rating__tab .tabs-name__item:not(:last-child) {
    margin-right: 20px;
  }
  .bonuses .title,
  .articles .title {
    max-width: 220px;
  }
  .bonuses__sl.arrow-sl .slick-prev,
  .bonuses__sl.arrow-sl .slick-next {
    top: -66px;
  }
  .articles__sl.arrow-sl .slick-prev,
  .articles__sl.arrow-sl .slick-next {
    top: -59px;
  }
  .match__head .col-8:first-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .match__head .forecasts__league {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .match__forecast__head {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .match__forecast__box {
    padding-top: 10px;
  }
  .match__forecast__main {
    margin-right: 10px;
  }
  .match__forecast__main,
  .match__forecast__bonus {
    margin-top: 10px;
  }
  .match__head .col-4:last-child {
    display: none;
  }
  .match__factor__table__name {
    font-size: 12px;
  }
  .match__factor__table__bkm span {
    width: 80px;height: 34px;
  }
  .match__factor__table__btn .btn {
    width: 92%;
    font-size: 12px;
  }
  .debriefing h4, .debriefing__forecast {
    font-size: 15px;
  }
  .kappers__nav_stic .kappers__nav__item {
    width: 100%;
  }
  .user .box {
    padding: 20px 10px;
  }
  .user__img {
    width: 80px;height: 80px;
  }
  .user__image .match__comand__list {
    margin-top: 10px;
  }
  .user__image .match__comand__item:not(:last-child) {
    margin-right: 5px;
  }
  .user__box {
    margin-left: 10px;
  }
  .user__status a {
    padding: 0 5px;
    font-size: 10px;
    line-height: 16px;
    border-radius: 2px;
  }
  .user__name {
    font-size: 18px;
  }
  .user__subscribe_pc {
    display: none;
  }
  .user__subscribe_mob {
    display: block;
  }
  .user__subscribe {
    margin-top: 15px;
  }
  .user__subscribe .btn {
    width: 100%;
  }
  .user__share {
    top: 24px;
  }
  .user__share a {
    font-size: 12px;
  }
  .user__share a:after {
    margin-left: 3px;
    width: 10px;height: 10px;
  }
  .data__info {
    font-size: 14px;
  }
  .data__info__box span:not(:last-child) {
    margin-right: 10px;
  }
}
 
@media only screen and (max-width : 400px) {
  .logo img {
    width: 190px;height: 31px;
  }
  .nav-drop {
    top: 121px;
  }
  .top-forecasts__comand {
    padding-right: 0;
  }
  .top-forecasts__name {
    max-width: 120px;
  }
  .forecasts__bids__item:nth-child(1) {
    width: 110px;
  }
  .forecasts__bids__item:not(:last-child) {
    margin-right: 10px;
  }
  .forecasts__bids__rate,
  .match__kappers .forecasts__bids__more {
    font-size: 14px;
    padding: 0 10px;
  }
  .bookmakers__img {
    width: 40px;height: 19px;
  }
  .bookmakers__btns .btn:first-child,
  .bookmakers__btns .btn:last-child {
    font-size: 18px;
    line-height: 14px;
    min-width: 25px;height: 25px;
  }
  .bookmakers__btns .btn:last-child svg {
    width: 12px;height: 12px;
  }
  .bookmakers__btns .btn:last-child {
    margin-left: 5px;
  }
  .covers__info__box {
    display: block !important;
  }
  .covers__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .covers__info__btn {
    padding: 0;
    margin-top: 0;
    display: block;
    background: none;
  }
  .covers__info__btn .btn {
    font-size: 11px;
    min-width: 80px;width: auto;
  }
  .covers__links__btn {
    display: none;
  }
  .kappers__user__name,
  .kappers__svg span {
    font-size: 10px;
  }
  .kappers__svg svg {
    width: 14px;
    height: 14px;
  }
  .kappers .bookmakers__btns .btn {
    height: 32px;
    min-width: 40px;
    font-size: 38px;
    line-height: 8px;
  }
  .rating__tab .tabs-name__item {
    font-size: 13px;
  }
  .rating__tab .tabs-name__item:not(:last-child) {
    margin-right: 5px;
  }
  .match__info .more-link a {
    font-size: 12px;
  }
  .match__forecast__bonus__icon {
    top: -1px;
    width: 15px;height: 15px;
  }
  .match__forecast__main, .match__forecast__bonus {
    font-size: 13px;
  }
  .match__bids__titles__item {
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
  }
  .match__bids__col__2 {
    width: 30%;
  }
  .match__bids__col__3 {
    width: 20%;
  }
  .match__bids__col__4 {
    width: 45%;
  }
  .match__factor__table__bkm span {
    width: 60px;
    height: 26px;
  }
  .match__factor__table__btn .btn {
    font-size: 10px;
    line-height: 26px;
  }
  .news__group .col-6 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 370px) {
  .intro__info__txt {
    font-size: 13px;
    padding-right: 0;
  }
  .intro__comand__img {
    width: 34px;
    height: 34px;
  }
  .intro__comand__name {
    font-size: 18px;
  }
  .intro__ratio__link {
    padding: 0 5px;
    min-width: 65px;
  }
  .tabs-name__item {
    font-size: 14px;
  }
  .forecasts__day .tabs-name__item:not(:last-child) {
    margin-right: 10px;
  }
  .forecasts__subscribe .btn {
    padding: 0 5px;
    font-size: 12px;
  }
  .bookmakers__sum a {
    font-size: 12px;
  }
  .forecasts__info__express__name {
    font-size: 12px;
  }
  .covers__info__item a {
    font-size: 10px;
  }
  .kappers__dislike {
    display: none !important;
  }
  .match__body .forecasts__time {
    font-size: 10px;
  }
  .match__body .forecasts__time span {
    font-size: 15px;
  }
  .match__forecast__main, .match__forecast__bonus {
    font-size: 12px;
  }
  .match__forecast__btn {
    padding: 0 5px;
    font-size: 11px;
  }
  .match__kappers .forecasts__bids__item .forecasts__bids__more, .match__kappers .forecasts__bids__rate {
    width: 100%;
  }
  .match__kappers .forecasts__bids__more {
    margin-right: 0;
    margin-bottom: 10px;
  }
  .match__forecast__btn span {
    padding-right: 90px;
  }
  .match__forecast__bookmakers {
    width: 80px;
    height: 34px;
  }
  .data__info__box span:not(:last-child) {
    margin-right: 5px;
  }
  .data__info {
    font-size: 12px;
  }
  .information .col-auto,
  .ranking-place__bk__list .col-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .user__info {
    margin-left: -10px;margin-right: -10px;
  }
  .user__info.row [class*='col'] {
    padding: 0 10px;
  }
  .user__info__box span, .user__price__num {
    font-size: 13px;
  }
  .user__info__box p, .user__price__head, .user__price__bot {
    font-size: 11px;
  }
}

@media only screen and (max-width : 320px) {

}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  .container {
    max-width: 1150px;
  }
}

@media only screen and (min-width : 1680px) {
  .intro__img {
    width: 1310px;
  }
}